/*     185745 : 이미지      */
.img__185745__ {max-width:100%}
.img__185745__ * {box-sizing:border-box}
.img__185745__ a {display:block;vertical-align:top}
.img__185745__ img {width:798px;vertical-align:top}

/*     185755 : 점선      */
.dashed_line__185755__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__185755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__185755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__185755__ {height:20px}
}

/*     185765 : 이미지      */
.img__185765__ {max-width:100%}
.img__185765__ * {box-sizing:border-box}
.img__185765__ a {display:block;vertical-align:top}
.img__185765__ img {width:970px;vertical-align:top}

/*     188645 : 점선      */
.dashed_line__188645__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__188645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__188645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__188645__ {height:20px}
}

/*     188635 : 이미지      */
.img__188635__ {max-width:100%}
.img__188635__ * {box-sizing:border-box}
.img__188635__ a {display:block;vertical-align:top}
.img__188635__ img {width:974px;vertical-align:top}

